package com.liquidnet.service.consumer.adam.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerAdamSqlURegisterRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.AdamQueue.SQL_UREGISTER.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.AdamQueue.SQL_UREGISTER.getGroup();
    }
}
